Subject: seaweeds

From: Marcoaurélio Almenara Rodrigues <[email-masked]>
Date: Mon, 13 May 1996 22:26:05 -0700

I made my PhD on photosynthesis in seaweeds. I have some papers about 
lipids, polysacharides and pigments of seaweeds. I'll have a look and 
post them to you. I can even send you some abstracts if you like
-- 
Dr. M. A. Rodrigues	                           Escola Técnica Federal 
de Química do Rio de Janeiro
e-mail: [email-masked]           Coordenação de Biotecnologia
Tel: (021)264-1771 national call               Rua Senador Furtado 121  - 
  Maracanã
+(55)-21-264-2379 international call        Rio de Janeiro - RJ - Brasil